{
  "id": 3375250,
  "name": "Walter C. Hoehn, defendant in error, v. Charles Gould, plaintiff in error",
  "name_abbreviation": "Hoehn v. Gould",
  "decision_date": "1926-11-06",
  "docket_number": "Gen. No. 7,972",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 492,
    "ocr_confidence": 0.523,
    "sha256": "14a2a4bd7fb465bd88b49af31b5d479839471dcb9a1e605a2bea480e3a985a28",
    "simhash": "1:5fd32abcdd8f820c",
    "word_count": 84
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Walter C. Hoehn, defendant in error, v. Charles Gould, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Crow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Crow"
      }
    ],
    "attorneys": [
      "Hogan & Beese and* C. E. Springstun, for plaintiff in error. L. G. Griffith and B. J. Monroe, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Walter C. Hoehn, defendant in error, v. Charles Gould, plaintiff in error.\nGen. No. 7,972.\nSuit to recover damages for assault. Judgment for plaintiff. Error to the City Court of Pana; the Hon. F. B. Dove, Judge, presiding. Heard in this court at the April term, 1926.\nAffirmed.\nOpinion filed November 6, 1926.\nHogan & Beese and* C. E. Springstun, for plaintiff in error. L. G. Griffith and B. J. Monroe, for defendant in error."
  },
  "file_name": "0639-04",
  "first_page_order": 671,
  "last_page_order": 671
}
